Query Parameters
string
required
Email address to look up. Lowercased on input.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -G "https://sandbox.dhmad.tn/api/v1/identity-verifications" \
--data-urlencode "email=seller@example.com" \
-H "Authorization: Bearer sk_sandbox_your_api_key_here"
const params = new URLSearchParams({ email: 'seller@example.com' });
const response = await fetch(
`https://sandbox.dhmad.tn/api/v1/identity-verifications?${params}`,
{
headers: {
'Authorization': 'Bearer sk_sandbox_your_api_key_here'
}
}
);
const data = await response.json();
import requests
response = requests.get(
'https://sandbox.dhmad.tn/api/v1/identity-verifications',
params={'email': 'seller@example.com'},
headers={'Authorization': 'Bearer sk_sandbox_your_api_key_here'}
)
data = response.json()
{
"verifications": [
{
"id": "6655abc1234567890abcdef12",
"email": "seller@example.com",
"external_user_id": "seller_42",
"kyc_status": "approved",
"didit_session_status": "completed",
"needs_admin_review": false,
"claim_status": "linked",
"linked_user_id": "6655user1234567890abcdef",
"linked_at": "2026-06-10T09:00:00.000Z",
"created_at": "2026-06-06T12:00:00.000Z",
"updated_at": "2026-06-10T09:00:00.000Z",
"expires_at": "2026-09-04T12:00:00.000Z",
"verification_email_sent": true,
"verification_email_sent_at": "2026-06-06T12:00:00.000Z"
}
]
}
List pre-account verification sessions for a given email address
curl -G "https://sandbox.dhmad.tn/api/v1/identity-verifications" \
--data-urlencode "email=seller@example.com" \
-H "Authorization: Bearer sk_sandbox_your_api_key_here"
const params = new URLSearchParams({ email: 'seller@example.com' });
const response = await fetch(
`https://sandbox.dhmad.tn/api/v1/identity-verifications?${params}`,
{
headers: {
'Authorization': 'Bearer sk_sandbox_your_api_key_here'
}
}
);
const data = await response.json();
import requests
response = requests.get(
'https://sandbox.dhmad.tn/api/v1/identity-verifications',
params={'email': 'seller@example.com'},
headers={'Authorization': 'Bearer sk_sandbox_your_api_key_here'}
)
data = response.json()
{
"verifications": [
{
"id": "6655abc1234567890abcdef12",
"email": "seller@example.com",
"external_user_id": "seller_42",
"kyc_status": "approved",
"didit_session_status": "completed",
"needs_admin_review": false,
"claim_status": "linked",
"linked_user_id": "6655user1234567890abcdef",
"linked_at": "2026-06-10T09:00:00.000Z",
"created_at": "2026-06-06T12:00:00.000Z",
"updated_at": "2026-06-10T09:00:00.000Z",
"expires_at": "2026-09-04T12:00:00.000Z",
"verification_email_sent": true,
"verification_email_sent_at": "2026-06-06T12:00:00.000Z"
}
]
}
{
"error": "Bad Request",
"message": "email query parameter is required"
}